.flightWraper {
height: 135px;
width: 453px;
padding: 10px 10px 0px 13px;
background-color: #f1f4f6;
color: #000;
font: normal 1.5em/1em Arial,Helvetica,serif;
border: solid 1px #c0c0c0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-moz-box-shadow: inset 0px 1px 4px 1px #d9d9d9;
-webkit-box-shadow: inset 0px 1px 4px 1px #d9d9d9;
box-shadow: inset 0px 1px 4px 1px #d9d9d9;
}

.detailsHotelItem .hotelItem .detailsWrap {
width: 467px;
margin-right: 5px !important;
}

.contetWrap, .detailsHotelItem {
background-color: #f1f4f6;
color: #000;
border: solid 1px #cbcbcb;
margin-bottom: 2px;
margin-top: 8px;
padding-top: 10px;
padding-right: 10px;
padding-left: 10px;
padding-bottom: 10px;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

.detailsHotelItem .hotelItem {
width: 944px;
}

.bigFont{
	font-size: 1.5em;
}

.flightTime{
	font: normal 2em/1em Arial,Helvetica,serif;
}


.button-med, .button-med:visited, .button-med-tut, .button-med-tut:visited {
background: #5E43A2;
border: none;
color: #fefefe;
cursor: pointer;
display: inline-block;
font-size: 17px;
margin: 5px 10px 0 0;
padding: 5px 20px;
position: relative;
text-decoration: none;
}


/* transaction details print page  */
.print-logo {
	display: none;
	margin-left: 15px;
}

@media print {
	.topBg,footer.footer,.breadcrumb,.print-hide,#nanoRepProxyContainer,.btnRedBig,#backToDetails,#medicalOpen {
	display: none !important;
}

SECTION.leftCol {
	float: right !important;
}

.border_orange {
	margin-left: 20px !important;
}

.width430 {
	width: 350px !important;
}

.print-logo {
	display: inline-block !important;
}

.flr.width500 {
	width: 450px !important;
}

TD.width120 {
	width: 110px !important;
}

.leftCol.fll {
	width: 650px;
}

.fixedBanner {
	display: none;
}

table.width580 {
	width: 500px;
}

.print-ml30 {
	margin-left: 30px;
}

.width550 {
	width: 500px !important;
}

.fll.pad10.textcenter.width104 {
	width: 85px;
}

.width368 {
	width: 315px;
}

.width550 {
	width: 500px;
}

.iblock.flr.width190 {
	width: 160px;
}

.inputBg3.width168.iblock {
	width: 138px;
}

}

/* ------------------------------------*/
html,body {
	height: 100%;
}

body {
	font: normal 12px/1.2 Arial, david, sans-serif;
	color: #424242;
}

.wrap {
	width: 100%;
	min-height: 62%;
	height: auto !important;
	margin: 0 auto;
}

.wrapper {
	width: 964px;
	margin: 0 auto;
}

/* directions */
.topBg,.mainWrapper,.footer,.popup {
	direction: rtl;
	text-align: right;
}

.mainContent {
	width: 964px;
	margin: 0 auto;
	padding-top: 1px;
}

#load_popup {
	display: none;
}

.tooltip {
	display: none;
	position: absolute;
	top: -24px !important;
	left: 50px !important;
	z-index: 99999;
}

.tooltip SPAN {
	line-height: 20px;
}

.tooltip_triger {
	width: 10px;
	height: 10px;
	float: right;
	margin-top: -22px;
}

h1 {
	color: #000000;
	font: bold 25px Arial;
}

h2 {
	font: bold 20px Arial;
	color: #905BD5;
}

.innerSection h3 {
	font: bold 1.4em Arial;
	color: #000000;
	line-height: 1.6em;
}

/*h3.redHead  {
	font: bold 1.2em Arial;
	 color: #4375bf;
	 margin-top: 7px;
	 margin-bottom: -20px;
	margin-right: 15px;
}

*/
h4 {
	font: bold 1.2em/1.4em Arial;
	color: #4375BF;
}

input,select {
	font-size: 14px;
}

.inputBg {
	height: 28px;
	padding: 0 5px 0 5px;
	border: solid 1px #bebaba;
	background: #ffffff;
	direction: ltr;
}

.inputBg input {
	line-height: 30px;
	text-align: right;
	direction: rtl;
}

.flyDiv .bold {
	font-size: 14px;
}

.input {
	border: none;
	display: block;
	width: 100%;
	height: 26px;
}

.input2 {
	border: none;
	display: inline-block;
	height: 26px;
}

.textarea {
	background: none;
	border: none;
	padding: 0 5px;
	overflow: auto;
}

.rel {
	position: relative;
}

section.oneSection {
	width: 230px;
	margin-right: 10px;
}

section.oneHalfSection {
	width: 353px;
	margin-right: 10px;
}

section.twoSection {
	width: 480px;
	margin-right: 10px;
}

section.twoHalfSection {
	width: 560px;
}

section.twoSection.textGallery {
	width: 474px;
}

section.threeSection {
	width: 716px;
	margin-right: 10px;
}

section.rightSection {
	width: 220px;
}

.arrUpDown {
	background: url(../images/arrUpDown.png) no-repeat left 5px;
	padding-left: 20px;
	*padding-right: 15px;
	color: #4375bf;
	cursor: pointer;
}

.arrUpDown.opened {
	background: url(../images/arrUpDown.png) no-repeat left -9px;
}

.arrUpDown:hover {
	text-decoration: underline;
}

section.threeSection H3 {
	color: #000;
}

section.galleryLargeSection {
	width: 472px;
	margin-right: -1px;
}

section.galleryLargeSection2 {
	width: 472px;
	margin-right: -1px;
}

section.searchSection {
	width: 490px;
}

section.fourSection {
	width: 637px;
	margin-right: 10px;
}

DIV.bigContent {
	width: 964px;
	padding-bottom: 10px;
}

DIV.bigContent .sortableBottomPadding {
	padding-bottom: 0 !important;
}

DIV.rightContent {
	float: right;
	width: 236px;
}

DIV.rightContent section.oneSection {
	width: 232px;
	margin-right: 0px;
}

DIV.leftMidContent {
	float: right;
	width: 727px;
}

.leftMidContent2 {
	float: right;
	width: 695px;
	background: #fff;
	border: solid 1px #E7E7E7;
	padding: 15px;
	margin-bottom: 15px;
}

UL.sortable>LI {
	float: right;
}

UL.sortable LI.sortableBottomPadding {
	padding-bottom: 10px;
}

.box {
	background: #fff;
	border: solid 1px #e7e7e7;
	width: 472px;
	height: 107px;
}

section .innerSection {
	background: #fff;
	border: solid 1px #e7e7e7;
}

section.oneSection .innerSection.promotionComponent {
	min-height: 295px;
}

section.oneSection .innerSection.promotionComponent:hover {
	border: solid 1px #905BD5;
}

.linkBanner .innerSection {
	background: none;
	border: none !important;
}

section .innerSection.bg_grey5 {
	background: #f4f7fa;
}

section .innerSection.innerPassenger.bg_grey6 {
	background: #b6ccda;
}

section .innerSection header {
	height: 33px;
	color: #5E43A2;
}

section .innerSection header h2 {
	line-height: 32px;
	margin-right: 10px;
	font-size: 16px;
}

.checkboxList * {
	vertical-align: middle !important;
}

.rightColFinal header {
	height: 38px;
	background: transparent url("../images/searchHeader.jpg") repeat-x !important;
}

.mat15 {
	margin-top: 15px !important;
}

.mat8 {
	margin-top: 8px !important;
}

.height46 {
	height: 65px;
	*height: 67px;
}

section .innerSection.border_red {
	background: transparent url(../images/searchBg.png) no-repeat top;
	border: none;
	margin-right: -10px;
}

.borderBottom {
	background: url(../images/searchBottom.png) no-repeat top;
	border: none;
	height: 20px !important;
	margin-right: -10px;
	display: block;
}

/*MAIN SEARCH BOX*/
DIV.searchInner {
	padding: 15px 49px 1px 49px;
	min-height: 327px;
	margin-top: -2px;
}

.lh24 {
	height: 29px;
	line-height: 24px;
}

DIV.searchInner .lh24 {
	height: 24px;
	line-height: 24px;
}

DIV.searchInner .mt9 {
	margin-top: 5px;
}

DIV.searchInner .moreFileds.mt15 {
	margin-top: 5px;
}

DIV.searchInner .lh24.mt15 {
	margin-top: 0;
}

DIV.searchInner .width116.flr {
	margin-top: 10px;
}

DIV.searchInner .width74.mt3 {
	margin-top: 13px;
}

DIV.searchInner .lh24.mt15 DIV.fll A.searchBtn {
	margin-top: 15px;
}

DIV.searchInner .checkboxList DIV {
	height: 22px;
	overflow: hidden;
}

DIV.searchInner .mt10.fwSelects {
	margin-top: 5px;
}

DIV.searchInner .lh24.mt10.width300 {
	margin-top: 0;
}

DIV.searchInner .iblock.flr.mt5 {
	margin-top: 15px;
}

/*DIV.searchInner header.bg_red H1  {
	background-position: right center!important;
}

*/
section .innerSection .pad {
	padding: 6px;
}

section .innerSection .pad.special {
	padding: 8px 6px 35px 6px;
	*padding: 12px 6px;
}

section .innerSection .pad2 {
	padding: 14px 10px 12px 10px;
}

section .innerSection.mapComponent .pad2 {
	padding: 14px 10px 14px 10px;
}

section .innerSection .pad2 hr {
	height: 1px;
	background: none;
	border: none;
	border-bottom: solid 1px #e7e7e7;
}

section .innerSection .pad hr {
	height: 1px;
	background: none;
	border: none;
	border-bottom: solid 1px #e7e7e7;
}

section .innerSection .pad .hr {
	height: 10px;
	background: none;
	border: none;
	border-bottom: solid 1px #e7e7e7;
}

section .innerSection .pad3 {
	padding: 6px;
}

section .innerSection .border_grey {
	border-bottom: solid 1px #e7e7e7;
}

.borderTop_grey {
	border-bottom: solid 1px #D7DFE9;
}

.oneBlockHover {
	padding: 3px;
	min-height: 112px;
	border-top: solid 1px #ccc;
	display: block;
	cursor: pointer;
	line-height: 1.4em;
}

.oneBlockHover:hover {
	background-color: #d8d8d8;
	color: #000000;
}

.linkBlockHover {
	padding: 0 1px;
	display: block;
	cursor: pointer;
	font-weight: bold;
}

img.travelPic {
	width: 228px;
	height: 123px;
	*margin-right: 0 !important;
}

section .innerSection.bg_grey6 div.pad hr {
	height: 1px;
	background: none;
	border: none;
	border-top: solid 1px #D7DFE9;
}

a.more {
	color: #4375bf;
	display: block;
	margin-right: 8px;
	text-decoration: underline;
}

a.more:hover {
	color: #5E43A2;
	display: block;
	margin-right: 8px;
	text-decoration: underline;
}

a.mapBtn.fll.mt8 {
	margin-top: 13px;
	margin-bottom: 2px;
}

.btnRed {
	display: block;
	text-align: center;
	color: #fff;
	font: bold 1em Arial;
	padding: 5px 15px;
	border: solid 1px #331569;
	border-radius: 5px;
	background: #331569;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#905BD5), to(#331569));

	background: -webkit-linear-gradient(#905BD5, #331569);
	background: -moz-linear-gradient(#905BD5, #331569);
	background: -o-linear-gradient(#905BD5, #331569);
	background: -ms-linear-gradient(#905BD5, #331569);
	background: linear-gradient(#905BD5, #331569);
	position: relative;
	cursor: pointer;
}

.btnRed:hover {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#331569), to(#905BD5));

	background: -webkit-linear-gradient(#331569, #905BD5);
	background: -moz-linear-gradient(#331569, #905BD5);
	background: -o-linear-gradient(#331569, #905BD5);
	background: -ms-linear-gradient(#331569, #905BD5);
	background: linear-gradient(#331569, #905BD5);
	position: relative;
	text-decoration: none !important;
}

.gradiant-btn {
	background: url("../images/gradBtn.png") no-repeat scroll center top transparent;
	height: 27px;
	line-height: 26px;
	text-align: center;
	width: 72px;
}

.gradiant-btn:hover {
	background: url("../images/gradBtn.png") no-repeat scroll center bottom transparent;
}

.gradiant-btn a {
	color: #ffffff;
	font-weight: bold;
}

a.btnOK {
	display: block;
	text-align: center;
	text-transform: uppercase;
	background: #67cd03;
	color: #fff;
	font: bold 1em Arial;
	padding: 2px 5px;
	width: 30px;
	cursor: pointer;
}

.leftCol .btnGrey {
	display: block;
	text-align: center;
	background: #b6ccda;
	color: #ffffff;
	font: bold 1em Arial;
	padding: 4px 0;
	border: none;
	border-radius: 3px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b6ccda), to(#97b8ce));

	background: -webkit-linear-gradient(#b6ccda, #97b8ce);
	background: -moz-linear-gradient(#b6ccda, #97b8ce);
	background: -o-linear-gradient(#b6ccda, #97b8ce);
	background: -ms-linear-gradient(#b6ccda, #97b8ce);
	background: linear-gradient(#b6ccda, #97b8ce);
	position: relative;
	display: block;
	cursor: pointer;
}

.mt15.clearfix .btnGrey {
	display: block;
	text-align: center;
	background: #b6ccda;
	color: #ffffff;
	font: bold 1em Arial;
	padding: 4px 0;
	border: none;
	border-radius: 3px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b6ccda), to(#97b8ce));

	background: -webkit-linear-gradient(#b6ccda, #97b8ce);
	background: -moz-linear-gradient(#b6ccda, #97b8ce);
	background: -o-linear-gradient(#b6ccda, #97b8ce);
	background: -ms-linear-gradient(#b6ccda, #97b8ce);
	background: linear-gradient(#b6ccda, #97b8ce);
	position: relative;
	display: block;
	cursor: pointer;
}

.twoSection .btnGrey {
	display: inline-block;
	background: url(../images/btnGrey.png) no-repeat center;
	text-align: center;
	color: #ffffff !important;
	font: bold 1em/28px Arial;
	width: 72px;
	height: 29px;
	cursor: pointer;
}

.twoSection.pb15 {
	padding-bottom: 0 !important;
}

.btnGrey:hover {
	text-decoration: underline;
}

.btnGrey.hovered {
	text-decoration: underline;
}

.btnRedText {
	display: block;
	text-align: center;
	background: none;
	color: #4375bf !important;
	font: normal 1em/26px Arial;
	text-decoration: underline;
	cursor: pointer;
}

.btnRedText:hover {
	text-decoration: underline;
}

a.red {
	text-decoration: underline;
}

a.red:hover {
	text-decoration: underline;
	color: #5E43A2 !important;
}

span.red:hover {
	text-decoration: underline;
	color: #5E43A2 !important;
}

.red a {
	color: #4375bf;
}

.red a:hover {
	text-decoration: underline;
	color: #5E43A2 !important;
}

.oneSection .pad .mt8:hover {
	cursor: pointer;
	background: #d5d5d5;
}

.top8 {
	padding-top: 8px;
	*padding-top: 0;
}

.top10 {
	padding-top: 10px;
	*padding-top: 10px;
}

.top20 {
	padding-top: 20px;
	*padding-top: 10px;
}

.bot10 {
	padding-bottom: 10px;
	*padding-bottom: 13px;
}

.bot20 {
	padding-bottom: 5px;
	*padding-bottom: 20px;
}

DIV.map-parts {
	height: 151px;
	width: 298px;
	background-image: url(../images/maps.png);
	background-repeat: no-repeat;
	background-position: 0px -1744px;
	text-align: center;
}

DIV.map {
	background: url(../images/map.jpg) no-repeat -8px 0;
	*background: url(../images/map.jpg) no-repeat 1px 0;
}

.mapBtn {
	display: block;
	background: none;
	color: #4375bf !important;
	font: normal 1em Arial;
	cursor: pointer;
	float: right !important;
}

.mapBtn:hover {
	text-decoration: underline;
	color: #5E43A2 !important;
}

/*index form*/
.minheight380 {
	min-height: 380px;
}

.minheight180 {
	min-height: 180px;
}

.minheight154 {
	min-height: 154px;
}

.minheight102 {
	min-height: 102px;
}

label.L1 {
	display: inline-block;
	font: normal 1.0em/21px Arial;
	padding: 0 2px 0 8px;
	color: #000;
}

.radioBtn {
	display: inline-block;
	vertical-align: top;
	height: 15px;
	margin-right: 8px;
}

.radioBtn * {
	vertical-align: top;
}

ul.radioList {
	margin-right: -10px;
}

.flyDiv {
	display: none;
}

.flyDiv#fly_1 {
	display: block;
}

.flyDiv li {
	float: right;
}

label.L2 {
	display: inline-block;
	font: normal 1em/28px Arial;
	padding: 0 2px 0 8px;
	color: #000;
}

.radioBtn2 {
	display: inline-block;
	vertical-align: top;
	height: 22px;
	margin-right: 8px;
}

.radioBtn2 * {
	vertical-align: top;
}

ul.tabsRadios {
	height: 50px;
	font-size: 14px;
}

ul.tabsRadios li {
	float: right;
	width: 130px;
}

ul.tabsRadios li a {
	background: none;
	display: block;
}

ul.tabsRadios li.active {
	background: #e3effc;
}

.ffRadioWrapper.on {
	display: block;
	width: 130px;
	height: 23px;
	background: #e3effc;
}

.medicalPopup {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1 !important;
}

.pad3 {
	padding: 5px 10px;
}

.iconMap {
	background: url(../images/easyGoSprite.png) no-repeat 0 -926px;
	width: 26px;
	height: 26px;
	cursor: pointer;
}

/*.iconMap:hover  {
	background: url(../images/iconMap.png) no-repeat bottom;
	 width: 26px;
	 height: 22px;
}

*/
/*.iconAsk  {
	background: url(../images/iconAsk.jpg) no-repeat center;
	 width: 26px;
	 height: 22px;
}

   */
.iconCalendar {
	background: url(../images/easyGoSprite.png) no-repeat 0 -706px;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

/*.iconCalendar:hover  {
	background: url(../images/iconCalendar.png) no-repeat bottom;
	 width: 26px;
	 height: 22px;
	cursor: pointer}

*/
.searchBtn {
	display: block;
	background: url(../images/searchBtn.png) no-repeat center top;
	width: 135px;
	height: 37px;
	cursor: pointer;
}

.popup .searchBtn {
	height: 27px;
}

.searchBtn:hover {
	background: url(../images/searchBtn.png) no-repeat center bottom;
}

.selectBg {
	height: 28px;
	padding: 0;
	border: solid 1px #bebaba;
	background: #ffffff;
	direction: ltr;
}

.selectBg .ffSelectWrapper {
	direction: rtl;
}

/*.selectfly  {
	border: solid 1px #bebaba;
	 height: 28px;
	 line-height: 28px;
	 margin: 0px;
}

*/
.selectBg .selectfly {
	border: none;
	height: 28px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.flyBg {
	height: 234px;
	width: 286px;
}

.selectPass LI {
	width: 66px;
	margin-right: 16px;
}

.selectPass LI:first-child {
	width: 67px;
	margin-right: 0px;
}

/*stars small*/
.starsSmall {
	background: url(../images/starsSmall.png) no-repeat;
	width: 73px;
	height: 13px;
}

.starsSmall.level5 {
	background-position: 0 0px;
}

.starsSmall.level4 {
	background-position: 0 -13px;
}

.starsSmall.level3 {
	background-position: 0 -26px;
}

.starsSmall.level2 {
	background-position: 0 -39px;
}

.starsSmall.level1 {
	background-position: 0 -52px;
}

.starsSmall.level6 {
	background-position: 0 -65px;
}

/*stars small*/
.dotSmall {
	background: url(../images/dotSmall.png) no-repeat;
	width: 45px;
	height: 9px;
	display: block;
}

.dotSmall.level5 {
	background-position: 0 0;
}

.dotSmall.level4 {
	background-position: 0 -9px;
}

.dotSmall.level3 {
	background-position: 0 -18px;
}

.dotSmall.level2 {
	background-position: 0 -27px;
}

.dotSmall.level1 {
	background-position: 0 -36px;
}

.dotSmall.level6 {
	background-position: 0 -45px;
}

/* Load Popup  */
DIV.loadPopup {
	display: none;
	direction: rtl;
	text-align: right;
	background-image: url(../img/lightbox-bg.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 645px;
	height: 243px;
	text-align: center;
	padding-top: 22px;
}

DIV.loadPopup H2 {
	padding: 7px 0 0 0;
	margin: 0px;
}

/* Destination popup*/
/**search_res_popup**/
DIV.search_res_popup {
	width: 546px;
	border: 1px solid #dcdcdc;
	display: none;
	height: 193px;
}

DIV.search_res_popup A.closePopup {
	background: url(../img/close_popup.png) no-repeat;
	display: block;
	height: 25px;
	left: -10px;
	margin: 0px;
	position: absolute;
	top: -10px;
	width: 25px;
}

DIV.search_res_popup DIV.rightPopup {
	width: 303px;
	height: 183px;
	padding: 10px;
	padding: 10px 10px 0 0;
}

DIV.search_res_popup DIV.rightPopup DIV.linklist1 {
	width: 74px;
	border-left: 1px solid #e5e5e5;
}

DIV.search_res_popup DIV.rightPopup DIV.linklist2 {
	width: 70px;
	border-left: 1px solid #e5e5e5;
	padding-right: 16px;
}

DIV.search_res_popup DIV.rightPopup DIV.linklist3 {
	width: 77px;
	padding-right: 16px;
}

DIV.search_res_popup DIV.rightPopup DIV.linklist {
	float: right;
	padding-top: 20px;
}

DIV.search_res_popup DIV.rightPopup DIV.linklist UL {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

DIV.search_res_popup DIV.rightPopup DIV.linklist UL LI {
	padding: 0 0px 5px 0;
	margin: 0px;
}

DIV.search_res_popup DIV.rightPopup DIV.linklist UL LI A {
	display: inline-block;
	background: url(../img/orangeArrow2.png) no-repeat right;
	padding-right: 10px;
}

DIV.search_res_popup DIV.rightPopup H2 {
	background: url(../img/smallIcon1.gif) no-repeat right;
	padding: 0 26px 0 0;
	margin: 0px;
}

DIV.search_res_popup DIV.leftPopup {
	width: 233px;
	height: 183px;
	padding-top: 10px;
}

DIV.search_res_popup DIV.leftPopup H2 {
	padding: 0 34px 54px 0;
	margin: 0px;
}

DIV.search_res_popup DIV.leftPopup SELECT {
	width: 157px;
	height: 20px;
	border: 1px solid #dbdade;
	margin: 0px;
}

DIV.search_res_popup DIV.leftPopup .selectContent {
	width: 157px;
	margin: 0 auto;
	padding-bottom: 7px;
}

DIV.searchTabs A.tab_0ff {
	float: right;
	display: inline-block;
	background-image: url(../img/search-tab-right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 47px;
	padding-right: 12px;
	min-width: 52px;
	margin-left: 3px;
}

DIV.searchTabs A.tab_0ff SPAN {
	display: inline-block;
	background-image: url(../img/search-tab-left.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 47px;
	padding-left: 12px;
	text-align: center;
	min-width: 40px;
	text-decoration: none;
	cursor: pointer;
}

DIV.searchTabs A.tab_0ff:hover {
	float: right;
	display: inline-block;
	background-image: url(../img/search-tab-right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 47px;
	padding-right: 12px;
	min-width: 52px;
	margin-left: 3px;
}

DIV.searchTabs A.tab_0ff:hover SPAN {
	display: inline-block;
	background-image: url(../img/search-tab-left.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 47px;
	padding-left: 12px;
	text-align: center;
	min-width: 40px;
	text-decoration: none;
	cursor: pointer;
}

.alertText {
	color: #ff3333 !important;
}

.ac_results {
	z-index: 9999 !important;
	background-color: #fff;
	border: solid 1px #5E43A2 !important;
	color: #5E43A2 !important;
	margin-left: -23px !important;
}

.ac_results a,.ac_results li {
	color: #5E43A2 !important;
	font: normal 12px Arial;
}

.ac_results li:hover {
	background-color: #e3effc !important;
}

.ac_results {
	direction: ltr !important;
}

.ac_results ul {
	direction: rtl !important;
}

.ac_over {
	background: #d1e5fb !important;
}

/* popup overlay */
* html #popup {
	position: absolute;
	top: expression((document.documentElement.scrolltop || document.body.scrolltop) + Math.round(6 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

.jqmOverlay {
	background-color: #000;
}

DIV.loadPopup {
	display: none;
	direction: rtl;
	text-align: right;
	background: #ffffff;
	width: 645px;
	height: 243px;
	text-align: center;
	padding-top: 22px;
}

DIV.loadPopup H2 {
	font: normal 18px arial;
	color: #096c89;
	padding: 7px 0 0 0;
	margin: 0px;
}

DIV.loadPopup .subTitle {
	font: normal 24px arial;
	color: #000;
}

section li {
	margin-top: 0 !important;
}

/* results tables*/
TABLE {
	color: #000;
}

/*styled checkboxes*/
.jqTransformHidden {
	display: none;
}

/* -------------
 * Radios
 * -------------*/
DIV.radioList .jqTransformRadioWrapper {
	float: right;
	display: block;
	width: 17px;
	padding-left: 6px;
}

DIV.radioList .jqTransformRadio {
	background: url(../images/radiobox.png) no-repeat 0 0;
	vertical-align: middle;
	height: 18px;
	width: 17px;
	display: block; /*display:  -moz-inline-block;
	*/
}

DIV.radioList .jqTransformRadio:hover {
	background: url(../images/radiobox.png) no-repeat 0 -17px;
}

DIV.radioList a.jqTransformChecked {
	background: url(../images/radiobox.png) no-repeat 0 -34px;
}

DIV.radioList a.jqTransformChecked:hover {
	background: url(../images/radiobox.png) no-repeat 0 -51px;
}

/* -------------
 * Checkboxes
 * -------------*/
DIV.ckeckList span.jqTransformCheckboxWrapper {
	display: block;
	float: right;
	width: 15px;
	padding-top: 9px;
}

DIV.ckeckList a.jqTransformCheckbox {
	background: url(../images/checkbox.png) no-repeat 0 0;
	height: 15px;
	width: 15px;
	display: block; /*display:  -moz-inline-block;
	*/
}

DIV.ckeckList a.jqTransformCheckbox:hover {
	background: url(../images/checkbox.png) no-repeat 0 -15px;
}

DIV.ckeckList a.jqTransformChecked {
	background: url(../images/checkbox.png) no-repeat 0 -30px;
}

DIV.ckeckList a.jqTransformChecked:hover {
	background: url(../images/checkbox.png) no-repeat 0 -45px;
}

/*registry*/
.registerBox {
	width: 220px;
}

.inputRegBg {
	width: 208px;
	float: right;
	height: 28px;
	padding: 0 5px 0 5px;
	border: solid 1px #3667a0;
	background: #ffffff;
}

.inputRegBg .input {
	border: none;
	display: inline-block;
	width: 140px;
	height: 26px;
	line-height: 30px;
	color: #9b9b9b;
	font: normal 12px Arial;
}

.inputRegBg .btnRed {
	padding: 3px 7px !important;
	margin-top: 3px;
}

.registerBox .contactIcons {
	background: url(../images/contactIcons2.png) no-repeat;
	width: 74px;
	height: 30px;
	display: block;
	float: right;
	padding-right: 35px;
	color: #000;
	line-height: 30px;
	margin-top: 5px;
}

.registerBox .contactIcons.icon3 {
	background-position: right -31px;
}

.registerBox .contactIcons.icon1 {
	background-position: right -94px;
}

.registerBox .contactIcons.icon2 {
	background-position: right 0px;
}

.registerBox .contactIcons.icon4 {
	background-position: right -62px;
}

.registerBox .contactIcons.icon3:hover {
	background-position: right -30px;
}

.registerBox .contactIcons.icon1:hover {
	background-position: right -93px;
}

.registerBox .contactIcons.icon2:hover {
	background-position: right 1px;
}

.registerBox .contactIcons.icon4:hover {
	background-position: right -61px;
}

/*quartobanner*/
.recomendation {
	float: right;
	width: 302px;
	height: 330px;
}

.recomendation.left {
	float: left;
	width: 312px;
	height: 330px;
}

.recomendation li {
	width: 302px;
	height: 165px;
}

.recomendation li:hover {
	background: #00386E;
}

.recomendation.left {
	border-right: 1px solid #d3d3d3;
}

.recomendation.left li {
	margin-right: 9px;
}

.quartoPic {
	width: 302px;
	height: 78px;
}

h4 span.price {
	font: bold 1.2em Arial;
	color: #00203f;
	float: left;
}

.onePicPromo {
	width: 310px;
	margin-right: 15px;
}

.quartoPicOne {
	width: 296px;
	height: 78px;
}

/*side buttons*/
.twoSection.linkBanner .innerSection {
	background: transparent;
	border: none !important;
	padding-top: 0 !important;
	height: 384px;
	overflow: hidden;
}

.sideBtnLink {
	background: url(../images/sideBtn.png) no-repeat 0 0;
	width: 220px;
	height: 53px;
	display: block;
	color: #727272;
	font: normal 12px Arial;
	margin-bottom: 11px;
}

.sideBtnLink:hover {
	background-position: 0 -53px;
}

.sideBtnLink img {
	width: 90px;
	height: 44px;
	margin: 4px;
	float: right;
}

.sideBtnLink span {
	display: inline-block;
	width: 98px;
	margin: 19px 3px 3px;
	float: right;
}

a.sideBtnLink {
	color: #727272;
}

/*facebook*/
/*.facebookBtn  {
	display: block;
	background: url(../images/facebookLink.png) no-repeat center;
	width: 94px;
	 height: 28px;
	cursor: pointer;
}

 */
.width134.mr15 {
	width: 134px;
	margin-right: 15px;
}

.width134.mr10 {
	width: 134px;
	margin-right: 15px;
}

.width134.mr15.Leftborder {
	border-left: solid 1px #D7DFE9;
	width: 134px;
	padding-left: 10px;
	margin-right: 10px;
}

.smallBanner {
	padding-right: 0px;
}

.oneSection .smallBanner {
	padding-right: 0 !important;
}

.oneSection .smallBanner .innerSection {
	min-height: 324px;
}

DIV.smallBanner H1 {
	font: bold 20px arial !important;
	margin-top: 4px;
	color: #5E43A2;
}

DIV.smallBanner H2 {
	font: bold 14px arial !important;
	margin-bottom: 10px !important;
	color: #5E43A2;
}

DIV.smallBanner .specialImg {
	width: 45px;
	height: 45px;
	float: right;
}

DIV.smallBanner H2.special {
	background: url(../images/headerSpecial.png) no-repeat top center;
	width: 128px;
	padding-top: 33px;
	margin-bottom: 10px !important;
	color: #5E43A2;
	margin-right: 50px;
	font: normal 12px Arial !important;
	color: #727272;
}

DIV.smallBanner a {
	color: #4375bf;
	text-decoration: underline;
}

DIV.smallBanner H3 {
	font: bold 12px arial !important;
	margin-bottom: 10px !important;
	color: #5E43A2;
}

DIV.smallBanner P {
	margin-bottom: 10px !important;
	font: normal 12px/1.5em arial !important;
	margin-bottom: 10px;
}

.rightContent .smallBanner {
	padding-right: 0;
}

.singlePromoLink section.threeSection {
	width: 148px !important;
}

.singlePromoLink ul {
	padding-bottom: 5px;
}

.outHeader {
	height: 33px;
	font: bold 1.4em Arial;
}

.outHeader h2 {
	line-height: 33px;
}

.picShort {
	float: left;
	width: 130px;
	height: 150px;
}

.picShortText {
	float: right;
	width: 130px;
}

.picShortText h2 {
	font-size: 14px;
}

.picShortText .propPriceColor {
	font: bold 1.2em Arial;
	color: #4375bf;
}

/*packageShortLongImage*/
.packageShortLongImage img.quartoPicOne {
	width: 130px !important;
	height: 150px !important;
	float: left !important;
}

.packageShortLongImage h4 {
	font: bold 1.2em Arial;
}

.packageShortLongImage .price {
	font: bold 1.2em Arial;
	color: #4375bf;
}

.singlePromoLink .pad {
	min-height: 332px;
}

.minheight282 {
	min-height: 180px;
}

.height357 .pad {
	min-height: 332px;
}

.height380 .pad3 {
	min-height: 332px;
}

.contactNew .pad2 {
	min-height: 318px;
}

.height380 .pad2 {
	min-height: 317px;
}

.promotionComponent .pad3 {
	min-height: 152px;
}

.singlePromoLink .width134.mr15 {
	width: 134px;
	margin-right: 1px;
}

.height357 .min145 {
	min-height: 160px;
	margin-top: 3px;
}

.contactNew .lh24 {
	height: 28px !important;
}

.ht170 .pad {
	min-height: 121px;
}

.instantConfirmation {
	width: 87px;
	height: 16px;
	background: url(../images/easyGoSprite.png) no-repeat;
	margin-top: 3px;
}

.picShortText .instantConfirmation {
	width: 81px;
	height: 20px;
	background: url(../images/approve2.png) no-repeat 0 0;
	margin-right: -20px;
	display: block;
	margin-bottom: 3px;
}

.picShortText .extraLine {
	color: #868686;
}

/*long 5banners*/
section.longBanner li {
	float: right;
	margin-right: 2px;
}

section.longBanner li.first {
	float: right;
	margin-right: 0px;
}

section.longBanner li.last {
	float: left;
	margin-left: 0px;
}

section.longBanner img {
	width: 140px;
	height: 104px;
}

section.longBanner .text {
	width: 131px;
	height: 24px;
	background: #f1f4f6;
	font: bold 14px/24px Arial;
	padding-right: 10px;
	color: #5E43A2;
}

section.longBanner a:hover {
	text-decoration: none !important;
}

section.longBanner li:hover .text {
	background: #5E43A2;
	color: #ffffff;
}

section.longBanner a.more:hover {
	text-decoration: none !important;
}

/*longTextBanner*/
section.longTextBanner h2 {
	font: bold 28px/36px Arial;
	color: #905BD5;
}

section.longTextBanner .innerSection {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #E7E7E7;
}

section.longTextBanner a {
	color: #4375BF;
	text-decoration: underline;
}

/*oneHalfSection*/
.oneHalfSection img.travelPic {
	width: 335px;
}

.sideFlag {
	float: left;
	height: 36px;
	width: 48px;
	margin: 10px 10px 0 0 !important;
}

.inform a {
	color: #4375BF;
	text-decoration: underline;
}

.globalTabsBg {
	background: transparent;
	width: 964px;
	height: 29px;
	border-bottom: solid 5px #5E43A2;
	margin-bottom: 15px;
}

.globalTabsBg .headerText {
	font: bold 33px/28px arial;
	float: right;
	color: #5E43A2;
	display: block;
}

.globalTabsBg h1 {
	font: bold 33px/28px arial;
	float: right;
	color: #5E43A2;
	display: block;
}

UL.globalTabs {
	float: left;
	width: 720px;
}

.globalTabs li {
	float: right;
	width: 176px;
	height: 28px;
	margin-right: 2px;
	text-align: center;
	border: solid 1px #5E43A2;
	background: #f1f4f6;
	font: normal 14px/28px arial;
	display: inline-block;
	color: #5E43A2;
	cursor: pointer;
}

.globalTabs li:hover {
	background: #fff;
}

.globalTabs li.selected {
	background: #5E43A2;
	color: #ffffff;
}

.globalTabs li.selected:hover {
	background: #5E43A2;
}

.elal {
	background: url(../images/elal.png) no-repeat right;
	padding-right: 30px;
}

.bold.flr.width180,.bold.flr.width160 {
	line-height: 16px;
	margin-top: 3px;
}

/*NEW ADDED CLASS HEADER*/
section .innerSection .searchInner header h1 {
	height: 38px;
	background: transparent url(../images/searchHeaderMain.png) no-repeat right center;
	width: 306px;
	margin-right: 0;
}

section .innerSection .searchInner header h1.searchFlight {
	background: url(../images/searchHeaderFly.png) no-repeat right;
}

section .innerSection .searchInner header h1.searchPackage {
	background: url(../images/searchHeaderPack.png) no-repeat right;
}

section .innerSection .searchInner header h1.searchCar {
	background: url(../images/searchHeaderCar.png) no-repeat right;
}

section .innerSection .searchInner header h1.searchOrgTour {
	background: url(../images/searchHeaderOrg.png) no-repeat right;
}

section .innerSection .searchInner header h.searchIsraelHotel {
	background: url(../images/searchHeaderIsra.png) no-repeat right;
}

.rightColBg section .innerSection header {
	display: none;
}

.rightColBg section .innerSection header.smallHeader {
	display: block;
	background: transparent url(../images/smallSearchHeader.png) no-repeat center;
}

.compareTable .red {
	text-decoration: none;
}

.compareTable .red:hover {
	text-decoration: none;
	color: #4375BF !important;
}

.compareTable .red.font18.bg_white {
	color: #5E43A2;
}

.twoHalfSection.contactNew h4 {
	font: bold 14px Arial;
	color: #424242 !important;
	padding-bottom: 10px;
}

.twoHalfSection.contactNew .inputBg {
	display: inline-block;
	height: 20px;
	padding: 0 2px;
	border: solid 1px #3667a0;
	float: right;
}

.twoHalfSection.contactNew .inputBg .input {
	border: none;
	width: 100%;
	height: 18px;
	line-height: 18px;
	color: #5b5b5b;
	font: normal 12px Arial;
}

.twoHalfSection.contactNew textarea.textarea3 {
	display: inline-block;
	padding: 0 2px;
	border: solid 1px #3667a0;
	background: #ffffff;
	height: 105px;
	width: 452px;
}

.leftMidContent2 .smallBanner h2 {
	font: bold 28px/36px Arial !important;
	color: #905BD5 !important;
}

.leftMidContent2 .specialPrice li {
	background: url(../images/arr5.png) no-repeat bottom right;
	padding-right: 12px;
	margin-bottom: 0.7em;
	display: block;
}

.leftMidContent2 .suitcase {
	background: url(../images/suitcase.png) no-repeat top left;
}

.bg_white.fullBorder .ffSelectWrapper {
	border: solid 1px #D7D7D7;
	height: 20px;
	line-height: 21px;
}

.bg_white.fullBorder .ffSelectButton SPAN {
	padding: 0 5px;
}

.bg_white.fullBorder .ffSelectButton {
	height: 20px;
	background-position: 0px -196px;
}

.bg_white.fullBorder .ffSelectMenuWrapper {
	top: 20px;
}

.searchInner .ffSelectWrapper,.flyDiv .ffSelectWrapper,.popup .ffSelectWrapper {
	border: none;
}

.bg_white.fullBorder .iblock.flr.width147.redSpan.errorMsg .ffSelectWrapper {
	border: none;
}

/*.fixedBanner  {
	position: fixed;
	left: 0;
	top: 10%;
	width: 120px;
	height: 600px;
	z-index: 999;
}

 */
.fixedBanner {
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -635px;
	z-index: 100;
}

span.block.bold.red:hover {
	text-decoration: none;
	color: #4375BF !important;
}

.borderLeft2.width550 {
	min-height: 150px;
}

.ffSpecial .ffSelectWrapper {
	border: solid 1px #BEBABA;
	margin-top: 5px;
	display: block;
	width: 190px;
}

.ffSpecial .ageSelects .ffSelectWrapper {
	border: solid 1px #BEBABA;
	margin-top: 5px;
	float: right;
	width: 130px;
}

.ffSpecialAge .ffSelectWrapper {
	border: solid 1px #BEBABA;
	margin-top: 10px;
	display: inline-block;
	float: right;
	width: 110px;
}

.counter {
	display: none;
}

/* small contact*/
.contactBox .width191 {
	width: 191px;
}

.contactBox .width88 {
	width: 88px;
}

.contactBox .adressBox {
	height: 64px;
	padding: 5px 0;
}

.contactBox P.address {
	padding: 2px 8px;
	width: 170px;
}

.contactBox P.address a {
	text-decoration: underline;
	display: block;
}

.contactBox DIV.privesy-policy-check {
	font-size: 10px;
}

.contactBox .innerSection {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D7DFE9;
}

.contactBox .innerSection .pad {
	padding: 10px 15px;
}

.contactBox .inputBg {
	border: 1px solid #3667A0;
	display: inline-block;
	float: right;
	height: 20px;
	padding: 0 2px;
}

.contactBox .inputBg .input {
	border: medium none;
	color: #5B5B5B;
	font: 12px Arial;
	height: 18px;
	width: 100%;
}

.contactBox textarea {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #3667A0;
	display: inline-block;
	padding: 0 2px;
}

/*small contact*/
.popup .popup-content {
	max-height: 550px;
	overflow: auto;
	direction: ltr;
}

.flr.height86 {
	height: 76px;
}

.selected {
	direction: rtl;
}

/*/
/*/
///////////////////////PRINT VERSION//////////////////////// section.leftCol.printVersion {
	width: 590px;
}

section.leftCol.printVersion * {
	color: #000 !important;
}

section.leftCol.printVersion .innerSection.innerLeft {
	background: #fff;
	border: solid 1px #000;
}

section.leftCol.printVersion .topDetails {
	width: 590px;
}

.lhSpecial {
	line-height: 1.6em;
}

section.leftCol.printVersion .border_bottom_grey {
	border-bottom: solid 1px #e7e7e7;
}

section.leftCol.printVersion .border_bottom_black {
	border-bottom: solid 1px #000;
}

section .innerSection header.printSpecial {
	border-bottom: solid 2px #000;
}

section .innerSection header.printSpecial h2 {
	padding-left: 10px;
	font-size: 14px;
}

.height22 {
	height: 22px;
}

.width52 {
	width: 52px;
}

.width590 {
	width: 590px;
}

.width570 {
	width: 570px;
}

.width388 {
	width: 388px;
}

.vBlack {
	background: url(../images/vBlack.png) no-repeat center right;
	padding-right: 25px;
}

.detailsPopUpBtn,.detailsPopUpBtn:hover {
	background-color: #FE8A1A;
	background-image: none;
	border-radius: 5px 5px 5px 5px;
	display: inline-block;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	width: 70px;
	color: #096C89;
}

.smallBanner.showBullets table td,.smallBanner.showBullets table th {
	border: 1px solid #CCCCCC;
	padding: 3px 5px;
}

.disableMessage.noSeatsLeftOnFlight {
	color: red;
	font-size: 17px;
}

UL.displayCompare {
	width: 550px;
}
